@media only screen and (max-width: 540px){

h1{
	color:  rgb( 233, 75, 99 );
	font-weight: 800;
	font-family: 'Dosis', Arial;
	padding: 20px 0px 20px;
	font-size: 20px;
	margin: 0px 0px;
}

h2{
	color:white;
	font-size: 20px;
	font-family: 'Dosis';
	font-weight: 600;
}

.button{
	right: 12%;
}

h3{
	color: rgb( 233, 75, 99 );
	margin: 20px 0px;
	font-size: 20px;
	font-family:  'Dosis';
}

.header{
	padding: 20px 10px;
	text-decoration: none;
	color:  rgb( 233, 75, 99 ); 
	font-family: 'Dosis', Arial;
	font-weight: 600;
	font-size: 14px;
	height:110px;
}

.header img{
	width: 60px;
	height: 40px;
}

.header a{
	display:inline-block;
	font-size: 14px;
	position:relative;
	top: 20px;
}

.mobilelist{
	display:block;
	float:right;
}

.forms{
	text-align: center;
	font-family: 'Dosis';
	font-weight:  200;
	position: relative;
	left: 0px;
	text-decoration: none;
}

.forms2{
	text-align: center;
	font-family: 'Dosis';
	font-weight: 200;	
	position: relative;
	left: 0px;
	bottom: 140px;
}

.forms a, .forms2 a{
	text-decoration: none;
	color: white;
	font-size: 18px;
}

.header img{
 position:relative;
 left: 20px;
}

.redbox{
	background-color: rgb( 233, 75, 99 );
	color:white;
	font-weight: 600;
	font-size: 14px;
	font-family: 'Dosis';
	padding: 20px 10px;
	line-height: 1.5em;
}

.whitebox, ul{
	font-family: Arial;
	list-style: none;
	font-weight: 600;
	font-size: 14px;
}

.whitebox{
	height:360px;
}

.whitebox img{
	width: 14px;
	height: 14px;
}

.orangebox{
	background-color: rgb( 244, 159, 109 );
	color: white;
	font-weight: 600;
	font-size: 14px;
	font-family: 'Dosis', Arial;
	padding: 20px 10px ;
	line-height: 1.8em;
}

.contactbox{
	background-color: rgb( 244, 159, 109 );
	text-align: center;
}

.infobox{
	font-family: 'OpenSans', Arial;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5em;
	padding: 0px 10px;
}

.donationbox{
	font-family: 'OpenSans', Arial;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2em;
}

.vorstand{
	text-align:center;
	font-family: 'Dosis', Arial;
	height: 270px;
	font-size: 20px;
	font-weight: 400;
}

.beirat{
	font-family: 'Dosis', Arial;
	font-weight: 200;
	font-size: 18px;
}

input{
	width: 320px;
	border: none;
	height: 40px;
	margin: 8px 0px 8px 0px;
	font-size: 14px;
	padding: 0px 20px;
}

textarea{
	width: 320px;
	font-size: 18px;
	padding: 10px 20px;
	border: none;
	margin-top: 8px;
}

.submit{
	width: 120px;
	height: 40px;
	font-size: 20px;
	position: relative;
	left: 120px;
}

.partnerbox{
	font-size: 14px;
	font-family: 'Dosis', Arial;
	font-weight: 400;
}

.partnerbox a{
	text-decoration: none;
	color: black;
	font-family: Arial;
	font-size: 16px;
}

.logoname{
display:block;
position: relative;
font-family: 'OpenSans';
font-weight: 600;
right: 18px;
}

.evenname{
text-align: center;
display:block;
position: relative;
top: 20px;
font-family: 'OpenSans';
font-weight: 600;
}

.logoname a, .evenname a{
text-decoration: none;
font-family: 'OpenSans';
display:block;
font-size: 20px;
color: black;
font-weight: 600;
}

.sprungimage{
position: relative;
left: 92px;
border:none;
padding-left: 0px;
bottom:20px;
}

.evenimage{
position: relative;
display:block;
border:none;
padding-left: 50%;
}

.footer{
	background-image: url(../files/hg-footer.jpg);
	clear:both;
	height: 560px;
	background-size: cover;
}

.footer a{
	color: black;
	text-decoration: none;
	position: relative;
	top: 320px;
	font-weight: 600;
	font-family: 'Dosis', Arial;
}

.formular1{
	text-align: center;
	display:block;
}

.formular2{
	text-align: center;
	display:block;
	padding-left: 0px;
}

.formular3{
	position:relative;
	top:5px;
}

#impressumsdaten{
max-height:540px;
}

#start {
    position: relative;
    bottom: 167px;
    font-size: 22px;
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
}

}

@media only screen and (max-width: 860px) {

.header{
height: 130px;
}

.redbox{
padding: 10px 40px;
}


.orangebox{
padding: 0px 40px;
}
.header a{
	font-size: 15px;
	position: relative;
	top: 50px;
}

.kind{
	margin: 0px 10px 0px 10px;
}

.formular1{
	text-align: center;
	display:block;
}

.formular2{
	text-align: center;
	display:block;
	padding-left: 0px;
}

.formular3{
	position:relative;
	top:5px;
	padding-left: 0px;
	right: 0px;
}

#nothing{
    position: relative;
    text-decoration: none;
    color: #E94B63;
    font-family: "Dosis",Arial;
    padding: 0px 0px;
    font-weight: 600;
    top: 0px;
    font-size: 22px;
}

.linkbox{
	background-color: rgb( 233, 75, 99 );
	color: white;
	font-weight: 100;
	width: 100%;
	height: 650px;
}

#impressumsdaten {
    position: relative;
    height: 800px;
    font-family: "Opensans";
    font-size: 16px;
    font-weight: 600;

.button{
	right: 2%;
}

.whitebox{
	height:320px;
}
}